﻿span.URL {
          font:normal 11px "source-sans-pro"             ,sans-serif;
          color:blue;
          text-decoration:underline;
}
p.Heading2 {
            font:bold normal 13pt "source-sans-pro"      ,sans-serif;
            margin:16pt 0pt 0pt 18pt;
}
p.Heading3 {
            font:bold normal 12pt "source-sans-pro"     ,sans-serif;
            margin:14pt 0pt 0pt 36pt;
}
p.CellBody {
            font:normal 10pt "source-sans-pro"    ,sans-serif;
            margin:0pt 0pt 2pt 0px;
            padding:.5px;
}
p.Heading4 {
            font-family:Arial;
}
p.Mapping_Table_Title {
                       margin-left:0.000pt;
                       margin-right:0.000pt;
                       text-align:left;
                       text-indent:0.000pt;
                       margin-top:2.000pt;
                       margin-bottom:2.000pt;
                       word-spacing:0.250em;
                       font-family:"Minion Pro";
                       font-style:normal;
                       font-weight:normal;
                       font-size:14.0pt;
                       color:#000000;
                       background-color:none;
                       text-decoration:none;
                       letter-spacing:0.00em;
}
caption.Mapping_Table_Title {
                             margin-left:0.000pt;
                             margin-right:0.000pt;
                             text-align:left;
                             text-indent:0.000pt;
                             margin-top:2.000pt;
                             margin-bottom:2.000pt;
                             word-spacing:0.250em;
                             font-family:"Minion Pro";
                             font-style:normal;
                             font-weight:normal;
                             font-size:14.0pt;
                             color:#000000;
                             background-color:none;
                             text-decoration:none;
                             letter-spacing:0.00em;
}
p.FooterRight {
               margin-left:0.000pt;
               margin-right:0.000pt;
               text-align:right;
               text-indent:0.000pt;
               margin-top:6.000pt;
               margin-bottom:5.000pt;
               word-spacing:0.250em;
               font-family:"Times New Roman";
               font-style:normal;
               font-weight:normal;
               font-size:9.0pt;
               color:#000000;
               background-color:none;
               text-decoration:none;
               letter-spacing:0.00em;
}
caption.FooterRight {
                     margin-left:0.000pt;
                     margin-right:0.000pt;
                     text-align:right;
                     text-indent:0.000pt;
                     margin-top:6.000pt;
                     margin-bottom:5.000pt;
                     word-spacing:0.250em;
                     font-family:"Times New Roman";
                     font-style:normal;
                     font-weight:normal;
                     font-size:9.0pt;
                     color:#000000;
                     background-color:none;
                     text-decoration:none;
                     letter-spacing:0.00em;
}
p.TableFootnote {
                 margin-left:24.000pt;
                 margin-right:0.000pt;
                 text-align:left;
                 text-indent:-12.000pt;
                 margin-top:3.000pt;
                 margin-bottom:0.000pt;
                 word-spacing:0.250em;
                 font-family:"Minion Pro";
                 font-style:normal;
                 font-weight:normal;
                 font-size:9.0pt;
                 color:#000000;
                 background-color:none;
                 text-decoration:none;
                 letter-spacing:0.00em;
}
caption.TableFootnote {
                       margin-left:24.000pt;
                       margin-right:0.000pt;
                       text-align:left;
                       text-indent:-12.000pt;
                       margin-top:3.000pt;
                       margin-bottom:0.000pt;
                       word-spacing:0.250em;
                       font-family:"Minion Pro";
                       font-style:normal;
                       font-weight:normal;
                       font-size:9.0pt;
                       color:#000000;
                       background-color:none;
                       text-decoration:none;
                       letter-spacing:0.00em;
}
p.ChapterTitleTOC {
                   margin-left:117.000pt;
                   margin-right:0.000pt;
                   text-align:left;
                   text-indent:-117.000pt;
                   margin-top:28.000pt;
                   margin-bottom:11.000pt;
                   word-spacing:0.250em;
                   font-family:Arial;
                   font-style:normal;
                   font-weight:normal;
                   font-size:18.0pt;
                   color:#000000;
                   background-color:none;
                   text-decoration:none;
                   letter-spacing:0.00em;
}
caption.ChapterTitleTOC {
                         margin-left:117.000pt;
                         margin-right:0.000pt;
                         text-align:left;
                         text-indent:-117.000pt;
                         margin-top:28.000pt;
                         margin-bottom:11.000pt;
                         word-spacing:0.250em;
                         font-family:Arial;
                         font-style:normal;
                         font-weight:normal;
                         font-size:18.0pt;
                         color:#000000;
                         background-color:none;
                         text-decoration:none;
                         letter-spacing:0.00em;
}
p.ProgramChartHeading2 {
                        margin-left:0.000pt;
                        margin-right:0.000pt;
                        text-align:center;
                        text-indent:0.000pt;
                        margin-top:0.000pt;
                        margin-bottom:0.000pt;
                        word-spacing:0.250em;
                        font-family:Arial;
                        font-style:normal;
                        font-weight:bold;
                        font-size:10.0pt;
                        color:#000000;
                        background-color:none;
                        text-decoration:none;
                        letter-spacing:0.00em;
                        text-transform:uppercase;
}
caption.ProgramChartHeading2 {
                              margin-left:0.000pt;
                              margin-right:0.000pt;
                              text-align:center;
                              text-indent:0.000pt;
                              margin-top:0.000pt;
                              margin-bottom:0.000pt;
                              word-spacing:0.250em;
                              font-family:Arial;
                              font-style:normal;
                              font-weight:bold;
                              font-size:10.0pt;
                              color:#000000;
                              background-color:none;
                              text-decoration:none;
                              letter-spacing:0.00em;
                              text-transform:uppercase;
}
p.TableTitle {
              margin-left:13.745pt;
              margin-right:0.000pt;
              text-align:left;
              text-indent:0.000pt;
              margin-top:0.000pt;
              margin-bottom:0.000pt;
              word-spacing:0.250em;
              font-family:"Times New Roman";
              font-style:italic;
              font-weight:bold;
              font-size:9.0pt;
              color:#000000;
              background-color:none;
              text-decoration:none;
              letter-spacing:0.00em;
}
caption.TableTitle {
                    margin-left:13.745pt;
                    margin-right:0.000pt;
                    text-align:left;
                    text-indent:0.000pt;
                    margin-top:0.000pt;
                    margin-bottom:0.000pt;
                    word-spacing:0.250em;
                    font-family:"Times New Roman";
                    font-style:italic;
                    font-weight:bold;
                    font-size:9.0pt;
                    color:#000000;
                    background-color:none;
                    text-decoration:none;
                    letter-spacing:0.00em;
}
p.Heading1TOC {
               margin-left:117.000pt;
               margin-right:0.000pt;
               text-align:left;
               text-indent:0.000pt;
               margin-top:3.000pt;
               margin-bottom:0.000pt;
               word-spacing:0.250em;
               font-family:Arial;
               font-style:normal;
               font-weight:normal;
               font-size:12.0pt;
               color:#000000;
               background-color:none;
               text-decoration:none;
               letter-spacing:0.00em;
}
caption.Heading1TOC {
                     margin-left:117.000pt;
                     margin-right:0.000pt;
                     text-align:left;
                     text-indent:0.000pt;
                     margin-top:3.000pt;
                     margin-bottom:0.000pt;
                     word-spacing:0.250em;
                     font-family:Arial;
                     font-style:normal;
                     font-weight:normal;
                     font-size:12.0pt;
                     color:#000000;
                     background-color:none;
                     text-decoration:none;
                     letter-spacing:0.00em;
}
p.FooterLeft {
              margin-left:0.000pt;
              margin-right:0.000pt;
              text-align:left;
              text-indent:0.000pt;
              margin-top:6.000pt;
              margin-bottom:5.000pt;
              word-spacing:0.250em;
              font-family:"Times New Roman";
              font-style:normal;
              font-weight:normal;
              font-size:9.0pt;
              color:#000000;
              background-color:none;
              text-decoration:none;
              letter-spacing:0.00em;
}
caption.FooterLeft {
                    margin-left:0.000pt;
                    margin-right:0.000pt;
                    text-align:left;
                    text-indent:0.000pt;
                    margin-top:6.000pt;
                    margin-bottom:5.000pt;
                    word-spacing:0.250em;
                    font-family:"Times New Roman";
                    font-style:normal;
                    font-weight:normal;
                    font-size:9.0pt;
                    color:#000000;
                    background-color:none;
                    text-decoration:none;
                    letter-spacing:0.00em;
}
p.Mapping_Table_Cell {
                      margin-left:0.000pt;
                      margin-right:0.000pt;
                      text-align:left;
                      text-indent:0.000pt;
                      margin-top:2.000pt;
                      margin-bottom:2.000pt;
                      word-spacing:0.250em;
                      font-family:"Minion Pro";
                      font-style:normal;
                      font-weight:normal;
                      font-size:12.0pt;
                      color:#000000;
                      background-color:none;
                      text-decoration:none;
                      letter-spacing:0.00em;
}
caption.Mapping_Table_Cell {
                            margin-left:0.000pt;
                            margin-right:0.000pt;
                            text-align:left;
                            text-indent:0.000pt;
                            margin-top:2.000pt;
                            margin-bottom:2.000pt;
                            word-spacing:0.250em;
                            font-family:"Minion Pro";
                            font-style:normal;
                            font-weight:normal;
                            font-size:12.0pt;
                            color:#000000;
                            background-color:none;
                            text-decoration:none;
                            letter-spacing:0.00em;
}
span.FirstLetterTitle {
                       font-family:"Minion Pro";
                       font-style:italic;
                       font-weight:normal;
                       font-size:42.0pt;
                       color:#000000;
                       letter-spacing:-0.04em;
}
span.Callout {
              font-family:"Myriad Pro";
              font-style:normal;
              font-weight:normal;
              font-size:8.0pt;
              color:#000000;
              letter-spacing:0.00em;
}
span.Emphasis {
               font-family:"Minion Pro";
               font-style:italic;
}
span.StepNumber {
                 font-family:"Myriad Pro";
                 font-style:normal;
                 font-weight:bold;
                 font-size:8.0pt;
                 color:#000000;
                 letter-spacing:0.00em;
}
span.ChapterNumber {
                    font-family:"Myriad Pro";
                    font-style:normal;
                    font-weight:bold;
                    font-size:10.0pt;
                    color:#000000;
                    letter-spacing:0.04em;
}
span.BulletSymbol {
                   font-family:"Courier Std";
                   font-style:normal;
                   font-weight:bold;
                   font-size:11.0pt;
                   color:#000000;
                   letter-spacing:0.00em;
}
span.PageNumber {
                 font-family:"Minion Pro";
                 font-weight:bold;
}
span.EquationVariables {
                        font-family:"Minion Pro";
                        font-style:italic;
}
span.EquationNumber {
                     font-family:"Myriad Pro";
                     font-style:normal;
                     font-weight:bold;
                     font-size:8.0pt;
                     color:#000000;
                     letter-spacing:0.00em;
}
p.Major {
         margin-left:0.000pt;
         margin-right:0.000pt;
         text-align:justify;
         text-indent:0.000pt;
         margin-top:7.000pt;
         margin-bottom:0.000pt;
         word-spacing:0.250em;
         font-family:Arial;
         font-style:normal;
         font-weight:normal;
         font-size:12.0pt;
         color:#000000;
         background-color:none;
         text-decoration:none;
         letter-spacing:0.00em;
}
caption.Major {
               margin-left:0.000pt;
               margin-right:0.000pt;
               text-align:justify;
               text-indent:0.000pt;
               margin-top:7.000pt;
               margin-bottom:0.000pt;
               word-spacing:0.250em;
               font-family:Arial;
               font-style:normal;
               font-weight:normal;
               font-size:12.0pt;
               color:#000000;
               background-color:none;
               text-decoration:none;
               letter-spacing:0.00em;
}
p.TableAnchor {
               margin-left:0.000pt;
               margin-right:0.000pt;
               text-align:left;
               text-indent:0.000pt;
               margin-top:10.000pt;
               margin-bottom:10.000pt;
               word-spacing:0.250em;
               font-family:"Minion Pro";
               font-style:normal;
               font-weight:normal;
               font-size:2.0pt;
               color:#000000;
               background-color:none;
               text-decoration:none;
               letter-spacing:0.00em;
}
caption.TableAnchor {
                     margin-left:0.000pt;
                     margin-right:0.000pt;
                     text-align:left;
                     text-indent:0.000pt;
                     margin-top:10.000pt;
                     margin-bottom:10.000pt;
                     word-spacing:0.250em;
                     font-family:"Minion Pro";
                     font-style:normal;
                     font-weight:normal;
                     font-size:2.0pt;
                     color:#000000;
                     background-color:none;
                     text-decoration:none;
                     letter-spacing:0.00em;
}
span.terms {
            font-family:"Times New Roman";
            font-style:normal;
            font-weight:bold;
            font-size:9.0pt;
            color:#000000;
            text-decoration:none;
            letter-spacing:0.00em;
}
